html {
    height: 100%;
    width: 100%;
    background-color: #1d292c;
}
body {
    margin: 0;
    max-height: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #1d292c;
    font-family: Helvetica, arial, sans-serif;
    position: relative;
    width: 100%;

    -webkit-tap-highlight-color: transparent;
}

canvas:focus {
    outline: none;
}

iframe
{
	width:inherit;
	height:inherit;
}
